[Config]
Title=PSP/CLIE PEG-VZ90で使われているMP4形式に変換します。marlov74 and runtime of Team XBMC found "Resolution" settings
MQV=2
ForceWidth=320
ForceHeight=240

[DeleteAtom]
Item0=ftyp
Item1=udta
Item2=free
Item3=drm%20

[InsertAtom]
Item0=ftypMSNV%01%00%00%21MSNVisommp42
